Posted by wallacehb
Photon

Installation of TeamViewer on a Ubuntu system

Hi,

When I attempt to install Teamviewer on Intel PC running Ubuntu 14.04 I get the following message: :Dependency is not satisfiable:: libc6(>=2.11). What do I need to do?

1 Reply
1 Reply
Posted by bkjaya1952
Digon

Re: Installation of TeamViewer on a Ubuntu system

The installation procedure described under "Older systems (Ubuntu 14.04, Debian 7 and below)" in the link below may be helpful.

https://www.teamviewer.com/en/help/363-How-do-I-install-TeamViewer-on-my-Linux-distribution.aspx